<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="MainMenu.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="MainMenu.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="MainMenu.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbrMain.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbrMain.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbrMain.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbGeneral.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbGeneral.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbReaders.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbReaders.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbFilters.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbFilters.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbSequence.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbbSequence.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ilstMain.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ilstMain.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ilstMain.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </data>
  <data name="ilstMain.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AACYIgAAAk1TRnQBSQFMAgEBEQEAARQBAAEEAQABFAEAARQBAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABUAMAAWQDAAEBAQABCAUAAUABHxgAAYACAAGAAwACgAEAAYADAAGAAQABgAEAAoACAAPAAQAB
        wAHcAcABAAHwAcoBpgEAATMFAAEzAQABMwEAATMBAAIzAgADFgEAAxwBAAMiAQADKQEAA1UBAANNAQAD
        QgEAAzkBAAGAAXwB/wEAAlAB/wEAAZMBAAHWAQAB/wHsAcwBAAHGAdYB7wEAAdYC5wEAAZABqQGtAgAB
        /wEzAwABZgMAAZkDAAHMAgABMwMAAjMCAAEzAWYCAAEzAZkCAAEzAcwCAAEzAf8CAAFmAwABZgEzAgAC
        ZgIAAWYBmQIAAWYBzAIAAWYB/wIAAZkDAAGZATMCAAGZAWYCAAKZAgABmQHMAgABmQH/AgABzAMAAcwB
        MwIAAcwBZgIAAcwBmQIAAswCAAHMAf8CAAH/AWYCAAH/AZkCAAH/AcwBAAEzAf8CAAH/AQABMwEAATMB
        AAFmAQABMwEAAZkBAAEzAQABzAEAATMBAAH/AQAB/wEzAgADMwEAAjMBZgEAAjMBmQEAAjMBzAEAAjMB
        /wEAATMBZgIAATMBZgEzAQABMwJmAQABMwFmAZkBAAEzAWYBzAEAATMBZgH/AQABMwGZAgABMwGZATMB
        AAEzAZkBZgEAATMCmQEAATMBmQHMAQABMwGZAf8BAAEzAcwCAAEzAcwBMwEAATMBzAFmAQABMwHMAZkB
        AAEzAswBAAEzAcwB/wEAATMB/wEzAQABMwH/AWYBAAEzAf8BmQEAATMB/wHMAQABMwL/AQABZgMAAWYB
        AAEzAQABZgEAAWYBAAFmAQABmQEAAWYBAAHMAQABZgEAAf8BAAFmATMCAAFmAjMBAAFmATMBZgEAAWYB
        MwGZAQABZgEzAcwBAAFmATMB/wEAAmYCAAJmATMBAANmAQACZgGZAQACZgHMAQABZgGZAgABZgGZATMB
        AAFmAZkBZgEAAWYCmQEAAWYBmQHMAQABZgGZAf8BAAFmAcwCAAFmAcwBMwEAAWYBzAGZAQABZgLMAQAB
        ZgHMAf8BAAFmAf8CAAFmAf8BMwEAAWYB/wGZAQABZgH/AcwBAAHMAQAB/wEAAf8BAAHMAQACmQIAAZkB
        MwGZAQABmQEAAZkBAAGZAQABzAEAAZkDAAGZAjMBAAGZAQABZgEAAZkBMwHMAQABmQEAAf8BAAGZAWYC
        AAGZAWYBMwEAAZkBMwFmAQABmQFmAZkBAAGZAWYBzAEAAZkBMwH/AQACmQEzAQACmQFmAQADmQEAApkB
        zAEAApkB/wEAAZkBzAIAAZkBzAEzAQABZgHMAWYBAAGZAcwBmQEAAZkCzAEAAZkBzAH/AQABmQH/AgAB
        mQH/ATMBAAGZAcwBZgEAAZkB/wGZAQABmQH/AcwBAAGZAv8BAAHMAwABmQEAATMBAAHMAQABZgEAAcwB
        AAGZAQABzAEAAcwBAAGZATMCAAHMAjMBAAHMATMBZgEAAcwBMwGZAQABzAEzAcwBAAHMATMB/wEAAcwB
        ZgIAAcwBZgEzAQABmQJmAQABzAFmAZkBAAHMAWYBzAEAAZkBZgH/AQABzAGZAgABzAGZATMBAAHMAZkB
        ZgEAAcwCmQEAAcwBmQHMAQABzAGZAf8BAALMAgACzAEzAQACzAFmAQACzAGZAQADzAEAAswB/wEAAcwB
        /wIAAcwB/wEzAQABmQH/AWYBAAHMAf8BmQEAAcwB/wHMAQABzAL/AQABzAEAATMBAAH/AQABZgEAAf8B
        AAGZAQABzAEzAgAB/wIzAQAB/wEzAWYBAAH/ATMBmQEAAf8BMwHMAQAB/wEzAf8BAAH/AWYCAAH/AWYB
        MwEAAcwCZgEAAf8BZgGZAQAB/wFmAcwBAAHMAWYB/wEAAf8BmQIAAf8BmQEzAQAB/wGZAWYBAAH/ApkB
        AAH/AZkBzAEAAf8BmQH/AQAB/wHMAgAB/wHMATMBAAH/AcwBZgEAAf8BzAGZAQAB/wLMAQAB/wHMAf8B
        AAL/ATMBAAHMAf8BZgEAAv8BmQEAAv8BzAEAAmYB/wEAAWYB/wFmAQABZgL/AQAB/wJmAQAB/wFmAf8B
        AAL/AWYBAAEhAQABpQEAA18BAAN3AQADhgEAA5YBAAPLAQADsgEAA9cBAAPdAQAD4wEAA+oBAAPxAQAD
        +AEAAfAB+wH/AQABpAKgAQADgAMAAf8CAAH/AwAC/wEAAf8DAAH/AQAB/wEAAv8CAAP/AwACoQOmAQQF
        oQGGARMBQwKhPwABhQFfAWUBgQIGAWsBDQEEAYUBZgGuAhwBFQEUAacBoT4AAQQBawOBAWsBDQEnAQ4B
        EwFzAQcBmgF4ARQBQwGuAacBoTwAAaEBDQG5Ad8BuAEGAUgCAgEnARMBmQEaAZoBdAFtAQ4BbQH4Aac8
        AAEKAWsD3wEGAWsCAgEnAUMBcwEaAZoBdAHrAQ4BbQHsAa49AAGWAt8BkAJJAQIBJwINAW4B8AGaAXkB
        UQEPAeoBrgGnPQABkAG5AZABSQEnAUkBSAEGAWsBDQFLAbwBmgEcAXkBFQFmAaE+AAFJAm0BTwECARQB
        kAHfAYEBDQH4AZoBBwF5AVgB6wFmAaE9AAGhAREBTwFVAjMBLQFxAZABgQFsAZkBegGZAnkBbQFDAYU+
        AAENAQIEMwEtAUMBbAEcA5oBmQHDAewBFAEEAaE9AAGFAQ8BSQEtAwIBEAFzApkBmgGZARoBwwHsAeoB
        ZgGhPQABhQH4Ae8BEQFDAREBcwGaARoBvQGaAZkBHAEbAcMB7QHrAWYBoT0AAYYBmQEaAZoBGwHDAZoB
        GgGaAQcBHAGZARsC9gEHAfgBEwGFPQABhgEHARsBoAHDAZoBmQHwAe4CGwL2Af8B9AEHAXMBUQGGPQAB
        bQEbAfMBCAHuAZkBGgLDAvYB/wHzAbwB7wEcAXQB7AGGPQAB+AEHAeoB6wGZAcMD9gH/AfQBBwEcAnkC
        dAHrAYU9AAERAYYBBAFtAvYB/wH0AfIBBwEcAVIBbgFSARwBeQHrAWYBoT0AAqEBhQFtAfQB8gEHAe8B
        HAFzAW4BQwFmARMBEgEVAQQCoT8AAYUBEgHtAeoBEgFLAeoBZgGFBqFBAAGFAQABhQGhAQoBAAGhSQAB
        oQESCm0BFAEEDAAChwHEDQAHoQEAAYUBYAEMAWACoQEAAbUCHAKZAhwBmQEcA5kBHAGZAhwCmQF5AewD
        AAGnAe8B8gK8AfICvAHxArwB8AHtAQQLAAHEAkABhw0AAaEBhgFmAQQBZgEVAYUBoQEMAh8B6QFhAaEB
        AAWgAZkBeQKZAXkCoAGZAnkCmQGgAeUBeQMAAacB7wHzAgcB8wG8AQcB8QIHAfAB7QEECgABxAGHAUAB
        IAFiAaELAAGFAQoBSgFYAQMCMAFmAQ8BAQELAgwBAQFgAaEB5QOgAVgBEwIVAUMBHAHlAXMBZwIVARMB
        eQKgAZkDAAGnAe8B8gEHAe8B8wEHAe8B8ALvAbwB7QEECQABoQGHAaIBQAH5AUABhwGhCQABoQEKAQMB
        NwEwAQMBMAE3ATABIgEfAWABhQEAAQEBYAGhAaAB5QGgAeUBcwEFAj8BDgEcAaABSwGlAj8BFAGZAeUB
        oAGZAwABpwHvAfQBvAEHAfMBvAEHAfECBwHxAe0BBAKhBgABoQGiAYcBYgFAASACBQGiAaEHAAGhAV8B
        FAFYAQMBQwEKAREBAwE3ASkBPgHpAQwBHwE+AYUBAAGgAeUCoAFRAmIBPwEPAXkB5QFLAYQCPwETAZkC
        oAEcAQACoQGnAe8B8wIHAfQCBwHxAgcB8AHtAQoBBAGFAaEFAAGhAgUBQAEFAWIBBQGiAYcBxAGhBgAB
        oQEEAQ4BAwEpAYUBoQFlASIBMAEOAV8BPgEfAT4BYAGhAQAEoAFRAj4BRQFDAZkB5QFLAUUBPgFEAUoD
        oAEcAQABhgJzAe8B8wLvAfMBBwHvAfAC7wG8Ae0BEwHsAW0BBAUAAaIBYQKHAcQBBQGHAT8BogEFAaEH
        AAGFASIBMAEpAQQBoQEEASIBNwEpAWUCXwEEAaECAAOgAeUBoAFYAQMBUQFzA1gBcwFKAnkBoAHlAaAB
        mQGuAVgBNwFYAe8B/wLyAf8C8gHzAvIB8wHtAQ4BEgHtARQBAAG0A90BjgG2ARYB3QG8AY4BvAGUApMB
        tgLdAdYBpwIAAaEBXwHqAVgBNwEpAQoBIgEwAV4BmQGFAqEEAAFeA6AB5QGgAnkBoAJRAXkBoAF5AqAB
        5QKgARwB7AE3AfsBWAGGCbUB9wLqAfcBkgEUAQABtQL/Ar0B9AG9Af8B9QG9AfUCvQH0AZQB9QH/Ad0B
        pwIAAaEBBAFDARUCMAEDAVEBSwHqARQBXwFDARUBoQMAAaABSgPqAXMBoAF5AesBFAETAW0BHAHlAXkB
        6wPqAfgB7AE3AfsBWAwEAYYB7AHtARMBAAG1Af8BGgEWAbwB8QHwAe8C8QEHAfQC8AGTAb0B/wHdAacC
        AAKhAYUBDQHqAQMBIgFKARQBbQEwAQMCMAFmAqEBAAGgAWECPgEMAesBoAFRAYMCPgEMAe0BoAFzAWEC
        PgFDAW0B7AE3AlgBSgMTAQoBrgbPAfgB6gFtAYYBAAG1AfMBdAFLAe0B7AH4AREB7QH4ARIBkwH4AewB
        SwEXAb0B3QGnBQABBAEKAl8BEwFoAUsBMAEpAQMBNwEDARQBhQEAAaABYQJiAT4BcwHlAVEBhAFiAT8B
        DAEcAeUBcwGDAmIBQwFtAewBWAFzAUoBEQEiAREBIgEAAQcF8AHyAfEB7AFmAaEBAAG1AZQCJQEgAiUB
        JAEgAiUB+QMlASAB4wG8AacFAAOhAQoBQwFpAVEBCgENARUBAwE3AUoBhQEAAV4BHgFAAWMBBQF5AaAB
        cwEfAUABYwFoAaAB5QFRAR8CYwFEAVEB7AR5AaAB5QFRAQ8B7QGuAYYCpgGhAacB8QHsAWYBoQEAAa8B
        twJFAm4BRQEiAUwBSwFEAZMBSwFuAUQBTAGUAbYBpwUAAaEBBAGFAQQBDQEDAUoCoQFfASgBNwFmAaEB
        AAGgAnMCSgJ5AVgBcwIpAVEB5QJ5AkoBUQFzARwBhgEcAXkBWAFRAaAB5QF5AfgCugGRAQYBigHHAacB
        8QHsAWYBoQEAAbUB8wHqAW0B7QHsAW0BAAHtAesBFQG8AesB7AEUAZIB/wHdAacDAAGhAYUBPgEfAQEB
        YAERATABAwEEAaEBBAEpATcBFAGFAQADoAF5AVgDUQF5AVECWAF5AVECWAHlAqABHAGhAacBrgHqAUoB
        rgHtAQcBrgHbAegBuwGSAZABigGLAfEB7AFmAaEBAAG1AfMB6gFtAe0B7AFtAQAB7QHrARUBvAHrAewB
        FAGSAf8B3QGnAgABoQGFAQwBAQELAT4B6QEVATABNwEDARQBSgIwARMBhQEAAaAB5QGZAXkB6wESARUB
        bQLrARwB5QKgAeUBoAHlAqABHAEAAaECpwGGAQABpwG1AYYBugLhAboBkgEGAYsB8QHsAWYBoQEAAbUB
        8wHqAW0B7QHsAW0BAAHtAesBFQG8AesB7AEUAZIB/wHdAacCAAGhAWABIAEMAQQBCgEgAR4BEQEDAzcB
        MAEOAQQBoQEAAaAB5QFYAWcEDAELARABcwGgAeUCoAHlAaAB5QGgAZkBAAGGAWYBhgGnAaEBpwG1AYYB
        9wG6AtsBugGRAc8B8QHsAWYBoQEAAbUB8wHqAW0B7QHsAW0BAAHtAesBFQG8AesB7AEUAZIB/wHdAacC
        AAGhAV8BAQE+AWABDAEgAQwBZQESASkBEAEiARMBBAGhAgAB5QGgAXkBiAU/AT4B6wHlAaAB5QKgAeUC
        oAGZAQABhgFmAYYBoQFmAacBtQHPAq4BtAGzAZEBrgHPAfIB7AFmAaEBAAG1AfQB+AHsAe8BkgHsAUMB
        7wGSAW0B8QHsAZIBbQHvAf8B3QGnAgABoQEEAWABHwEBAR8BAQGFAQQBCgIEAV8BBAGhAwACoAFzAmIB
        PwJiAT8BPgFzAeUHoAEcAQADoQGFAWYBhgHPBwcB7gHxAZIBZgGhAQABtQH0AvEC8gHxAbwC8gHxAfMC
        8gHxAfIB9AHdAacCAAKhAQQDDAGFB6EEAAHlAaABeQFzAUsDbgGNAXMBeQHlBKAB5QKgAe0FAAGnAaEB
        AAGuCOwB+AGnGgABhQEEIQAF/wH0AfIBBwH3A5IB7wG8AfMK/wH0AfIBBwH3A5IB7wG8AfMK/wH0AfIB
        BwH3A5IB7wG8AfMM/wL2ARsBGgGaAnoGUwT/AfIBBwGSAe0D7AL4AewBkgG8AfQH/wHyAQcBkgHtA+wC
        +AHsAZIBvAH0B/8B8gEHAZIB7QPsAvgB7AGSAbwB9Ar/AvYBGwEaApoBegZTA/8B8AL3AZIC7QPsAusB
        +AHsAe8B8wX/AfAC9wGSAu0D7ALrAfgB7AHvAfMF/wHwAvcBkgLtA+wC6wH4AewB7wHzCf8C9gHDARoC
        mgF6BlMC/wHxAe8BBwLvAfcBkgHtBOwD6wHvAfQD/wHxAe8BBwLvAfcBkgHtBOwD6wHvAfQD/wHxAe8B
        BwLvAfcBkgHtBOwD6wHvAfQI/wL2AcMBGgKaAXoGUwH/AfQFBwHvAvcBkgHtA+wB+AHrAewBvAL/AfQF
        BwHvAvcBkgHtA+wB+AHrAewBvAL/AfQFBwHvAvcBkgHtA+wB+AHrAewBvAj/A/YBGgKaAXoGUwH/AfEB
        BwLwAbwCBwHtAu8B9wGSAe0C7AH4AewB9wHzAf8B8QEHAvABCAIHA+8B9wGSAe0C7AH4AewB9wHzAf8B
        8QEHAvABvAMHAu8B9wGSAe0C7AH4AewB9wHzB/8D9gEaApoBegZTAfQBBwHwAvIC8QEIAU8BcgGSAu8B
        9wGSAu0C7AG8AfQBBwHwAvIC8QG8AZ0BmAHvAQcB7wH3AZIC7QLsAbwB9AEHAfAC8gLxAQcElAFvAfcB
        kgLtAuwB8Af/A/YBGgKaAXoGUwHxAQcB8gTzAfEDLQGXAQcC7wGSAu0B7AHvAfEBBwHyBPMB8gOYAgcC
        7wGSAu0B7AHvAfEBBwHyBPMBlAVHAZMB7wGSAu0B7AHvB/8C9gHzARoCmgF6BlMCBwHyAfMD9AHyBC0B
        VQGYAu8CkgHtAfcCBwHyAfMD9AHzBZgD7wKSAe0B9wIHAfIB8wP0AZQFRwIHAe8CkgHtAfcH/wL2AfMB
        GgKaAXoGUwHvAQcC8wL0Af8B8wQtAU8BlwIHAe8B9wGSAfcB7wEHAvMC9AH/AfQFmAMHAe8B9wGSAfcB
        7wEHAvMC9AH/AZQFRwK8AQcB7wH3AZIB9wf/AvYB8wEaApoBegZTAgcC8wL0Af8B8wMtAXcBmAEIAfAB
        vAEHAe8C9wIHAvMC9AH/AfQEmAHwAfEB8AG8AQcB7wL3AgcC8wL0Af8BlAVHARsB8QG8AQcB7wL3B/8C
        9gHzARoCmgF6BlMBvAEHAfMD9AH/AfMCLQGYAv8B8wHyAfEBvAEHAu8BvAEHAfMD9AH/AfQCmAHxAv8B
        8wHyAfEBvAEHAu8BvAEHAfMD9AH/AZQFRwG9AfIB8QG8AQcC7wf/AvYB8wEaApoBegZTAfMBBwHyA/QB
        /wH0AXIBCAT/AfMB8gHwAbwB7wHuAfMBBwHyA/QC/wEIAfME/wHzAfIB8AG8Ae8B7gHzAQcB8gP0Af8B
        8wW9AvMB8gHwAbwB7wHuB/8C9gHzARoCmgF6BlMB/wG8AfAD9AL/AfQE/wH0AfMB8gHxAbwB7wHyAf8B
        vAHwA/QH/wH0AfMB8gHxAbwB7wHyAf8BvAHwA/QH/wH0AfMB8gHxAbwB7wHyB/8C9gHzARoCmgF6BlMB
        /wHyAbwB8gP0BP8D9ALzAfIBvAEHAfQB/wHyAbwB8gL0Bf8D9ALzAfIBvAEHAfQB/wHyAbwB8gT0A/8D
        9ALzAfIBvAEHAfQH/wL2AfQBGgKaAXoBdQVTAv8BBwHwCfQD8wH0AQcB8gP/AQcB8An0A/MB9AEHAfID
        /wEHAfAJ9APzAfQBBwHyCP8C9gH0ARsCmgF6AXUFUwL/AfQBvAHwAfIG9APzAfEBBwHwBP8B9AG8AfAB
        8gb0A/MB8QEHAfAE/wH0AbwB8AHyBvQD8wHxAQcB8An/A/YBGwKaAXoBdQVTA/8B9AEHAbwB8gXzAfIB
        8QHwAQcB8Qb/AfQBBwG8AfIF8wHyAfEB8AEHAfEG/wH0AQcBvAHyBfMB8gHxAfABBwHxCv8D9gEbApoB
        egF1BVMF/wHyAbwHBwHxAfQJ/wHyAbwHBwHxAfQJ/wHyAbwHBwHxAfQL/wP2ARsCmgF6AXUFUwf/AfMB
        vAEHAe8BBwHxAfQN/wHzAbwBBwHvAQcB8QH0Df8B8wG8AQcB7wEHAfEB9A3/A/YBGwKaAXoBdQVTFJIH
        /wL2ARsBGgGaAnoGUwEKExQIUwVSB1MU7wf/AvYBwwEaAZoCegZTAQAT7wVTAVIBTAJuA20BbgFLAlIE
        UxQHAv8B9AHyAfMC/wL2AcMBGgGaAnoGUwEAEwcEUwFMAXMD7QPsAusBbgFLAUwDUxS8A/8B8QHyAv8C
        9gHzARoCmgF6BlMBAAG8EgcDUwFMAXMB7wH3AZIC7QPsAusBbQFLAUwCUxTxAf8B8AHxAvMC/wP2ARoC
        mgF6BlMBAAHwCLwIBwG8AQcCUwFMARwDBwHvAvcBkgPsAvgBbQFLAVIBUxTyAf8BbQG8BP8D9gEaApoB
        egJTAVIDUwEAAfASvAJTAW8B7gEIBAcBkgHtApID7AH4AesBUgFTFPMB/wEVAQcE/wP2ARoCmgF6AVMB
        KwEVAUsCTAEAAfES8AFTAVIBHATxAvABEgGLAfcB7wGSAu0B7AH4AUsBUwb0Af8H9AL/BPQB/wHsAfQE
        /wL2AfMBGgKaAXoBUwFMAQ4CRAFMAQAB8RLwAVMBdAG8BPMC8gQHAe8B9wGSAu0BbgFSFv8B9AH1A/8C
        9gHzARoCmgF6AlMBDgJEAUwBAAHyEvEBUwFvAfEC8wT0AYsBbAMHAe8B9wGSAe0B+AFSFv8BvQEbA/8C
        9gHzARoCmgF6AVMBUgEOAkQBTAEAE/IBUwFzAfEB8wL0A/8BkQFsAa4BvAHwAbwBBwHvAfcB7AFSFv8B
        vQEbA/8C9gHzARoCmgF6AlMBIgFLAUQBTAEAE/IBUwFzAfEB8wL0Av8B9gHzAbQBZQHrAfIB8QG8AQcB
        7wHtAVIW/wGaARoD/wL2AfMBGgKaAXoBUgFFAUQCIwFMAQAI9AHzCPQB8wHyAVMBbwHxAfMC9AH/AfIB
        uwHxAbUBZQFsAvEBvAIHAe0BUhb/AZoBwwP/AvYB9AEaApoBegFTAUsDRQFLAQAS9AHzAVMBUgHuAfMC
        9AH/AfABhgKLAWYB9wLzAfIBvAEHAXMBUxTzAv8B9AH1A/8C9gHzARoCmgF6BlMBABL/AfQCUwGTAfME
        9AEJAQcBuwG8AfMB9AHzAfIB8QEHAUwBUxTyB/8C9gH0ARoCmgF6AXUFUwEAEv8B9AJTAXQB7gP0Bf8C
        9ALzAfIBHAFSAVMU8Qf/AvYB9AEbApoBegF1BVMBABL/AfQCUwFSAXMB9AH/AvQB/wT0A/MB7wFMAlMU
        8Af/A/YBGwKaAXoBdQVTAQAS/wH0A1MBUgFzAe4B8wX0AvMB8AEcAUwDUxQHAv8B9gT/A/YBGwKaAXoB
        dQVTAQAS/wH0BFMBUgF0AZMB7gHxA/IB8AGZAXQBUgRTFAcH/wP2ARsCmgF6AXUFUwEAE+8HUwFSAW8C
        cwJ0AVIGUxS8B/8D9gEbApoBegF1BVMUABRTBfQB8wHyAfEB8AG8AQcC8AHxAfME9AHzBfQB8wHyAfEB
        8AG8AQcC8AHxAfME9AHzFLUBrgGGAa4RtQT0AfIB8AG8AfAB8gLzAfIB8QK8AfII9AHyAfABvAHwAfIC
        8wHyAfECvAHyBPQU8gPsAfAQ8gL0AfMB8QEHAfAB8wb/AfQB8QK8AfME9AHzAfEBBwHwAfMG/wH0AfEC
        vAHzAvQU8wLsAe0B8BDzAvQB8gEHAfIB9An/AfMB7wG8BPQB8gEHAfIB9An/AfMB7wG8AvQU8wLsAe0B
        8BDzAfQB8wEHAfAE9AHyAhsB8gT0AfIBBwHyAvQB8wEHAfAE9AHyAhsB8gT0AfIBBwHyAfQU8wLsAe0B
        8BDzAfQB8AEHAfIE9AEHAlYBlwEIAfMD9AHwAbwB8wH0AfEBBwHyA/QBCAGXAlYBmAX0AfABvBXzAuwB
        7QHxEPMB9AEHAfAF8wHyAXgCLgFPAQgD8wHyAQcB8QH0AbwB8QPzAQgBlwIuAZcBCAXzAfIBBwHxFPQB
        7QGSAe0B8RH0AQcB8gbzAfIBmAIuAU8BCAPzAbwB8AH0AQcB8gLzAfABlwIuAU8BCAfzAbwB8BT0Ae0B
        7wGSAfER9AEHA/IFVgFPAy4BUAEHAvIB8AG8AfQBBwLyAfABlwQuBVYBmALyAfABvBT0Ae0BBwHvAfIR
        9AHvA/IBUAkuAXgC8gHwAQcB9AHvAvIBmAFPCS4BeALyAfABBxT0Ae0BBwHvAfIR9AHvA/EFVgFPAy4B
        UAEHAvEBvAEHAfQB7wLxAbwBlwQuBVYBeALxAbwBBxT/Ae0BBwHvAfMQ/wH0Ae8I8AFzAi4BTwGZA/AB
        BwHwAfQB7wPwAQgBVgIuAVABBwfwAQcB8BT/Ae0BBwHvAfMQ/wH0AQcBvAbwAXMCLgFPAZgE8AHvAfAB
        9AEHAbwD8AEIAZcCLgFQAQcG8AHvAfAU/wGSAu8B8xD/AfQBvAEHBbwBmAFQAU8BUAGZBLwCBwHyAfQB
        vAEHBLwBBwFWAk8BeAW8AgcB8hT/ApIB9wHzEP8B9AHxAe8BBwS8AQcC7wEHBbwB7wG8AfMB9AHxAe8B
        BwS8AQcC7wEHBbwB7wG8AfMU/wKSAfcB8xD/AvQBBwHvC7wCBwHvAfID9AEHAe8LvAIHAe8B8gH0FP8C
        kgH3AfMQ/wL0AfMBBwHvCgcC7wHxBPQB8wEHAe8KBwLvAfEC9BT/ApIB9wHzEP8D9AHzAQcC7wYHAu8B
        BwHyAfMF9AHzAQcC7wYHAu8BBwHyAfMC9BT/AZIB7QH3AfMQ/wX0AfEBvAEHAe8D9wHvAQcB8AHzCfQB
        8QG8AQcB7wP3Ae8BBwHwAfME9BTzAuwB7QHxEPMo9BTxAusB+AEHEPEBQgFNAT4HAAE+AwABKAMAAVAD
        AAFkAwABAQEAAQEFAAGwAQQWAAP/AQABwAEAATAJAAGAAQABEAkAAYAxAAEQCwABEAsAARAJAAGACwAB
        gAsAAYALAAGACwABgAsAAYALAAGACwABgAsAAYALAAHgAQABMAkAAeABPwHwCQAB4AEAAX8B+AH/AfgB
        CAEQBAAB4AEAAX8B8AH/AfgBAAEQBAAB4AEAAX8B4AF/AfAGAAHgAQABfwHAAT8B4AYAAeABAAEfAYAB
        HwHAAQABEAQAAYABAAEPAYABDwHAAQABEAQAAYABAAEPAYABDwHgAQABMAYAAQgCAAHAAQAB8AYAAQgC
        AAHAAQABcAYAAQgCAAHAAQABEAYAAQgCAAH4AQABEAYAAQgCAAH4AQABEAYAAQgCAAH4AQABEAYAAQgC
        AAHgAQABEAYAAQgCAAHAAQABEAQAAYQBAAEIAgABwAEAARAEAAGAAQABCAIAAcABAAEwBAABgAEAAQgC
        AAHAAQABcAQAAYABAAEIAgABwAEAAfAEAAH5AQABHwL/AfkE//8A/wDqAAs=
</value>
  </data>
  <data name="sBarMain.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="sBarMain.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="sBarMain.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBarPanel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBarPanel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBarPanel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBarPanel2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBarPanel3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBarPanel3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Splitter1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Splitter1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Splitter1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lblDescription.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblDescription.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lblDescription.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lstCommon.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lstCommon.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lstCommon.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="PictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="PictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="PictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhlgAoAPEAAAAAAP///////wAAACH5BAEAAAIALAAAAACWACgAAAL/lI+py+0Po5y02ouz3rz7
        D4biSJbmiabqyrbuC8fyTCvAfQu5DtR+2zPsdr/iKcjDIY1MEbKnbEpDTx1viu1UhUub8gsOi8fksvmM
        TqMz6rb7DY+72fK6/Y4X07/ScHYf1eT3dzHYYMjFl7g05qWIQJYQmdQItthFgbigaRhIyWkJWXZg9ukX
        +mihKalHOhiI6mnKqPhYa5saiwO4e9h62Qt72wtMKxw8TPwpekykOsocWhzUPCSLqGtd/ZSbjDlx5vo7
        m7N9Ga2cTe3Nfe3N+zs5rf6N7qwOnK+vn1qxKl7O0xpTD7C9I4gwIbl+maQ5CkhsoMNNDvEhlFaxFIZ/
        ludwaQwHMN1BeiGN7ZrYkGE+jxDZGexWjR/LewcLoZwXs5WljDCR+fxJhCdQePVAupQpsqe2pUzbJR26
        8eayi9vWxSxpkinSiEqtOvMndea5WVuz0rxKch9VZWBVYuQz06tWrPbGplVo0abbuFPXyiOL9e1foXP1
        ygrJ6qTAuIS/LuzyF29NQg+1qFRLObPmzZw7e1ZRAAA7
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>mdiConfig</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
</root>